.learn{ 
    background: url("assets/learn.png") no-repeat center;
    background-size: cover;
    height: 100%;
}
.learn__img{
    background: rgba(140, 79, 42, 0.3);
    height: 100%;
}
.learn__title{
    color: white;
    font-family: $font-oswald;
    font-size: 58px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    letter-spacing: 2px;
    padding: 84px 0 60px;
}

.learn__subtitle{
    font-family: $font-sans;
    font-weight: 400;
    font-size: 30px;
    line-height: 32px;
    text-align: center;
    color: white;
    padding: 70px 0 90px;
}